Subject: Re: Aromas to relieve stress

From: [email-masked] (Pattynyne)
Date: 16 Oct 1994 02:46:02 -0400

In article <[email-masked]>, [email-masked] (Marc Davis)
writes:

I am sorry to hear about the death......as far as oils for stress...I can
name a few...but it really comes down to what smells good to you....rose
essential oil is good for grief.....jasmine can be uplifting.....lavender
is calming...camomile soothing.....if you like "woodsy" oils..try
spruce....pine...fir.....citruses can be uplifting.....florals mix well
with citruses...

Aroma Vera has some nice blends...ready to use....Relaxation..with
Lavender, Tangerine, and Ylang.... is the best....they have a free
catalog....800-669-9514

Good luck....

Patty